$kind: http-request
url: "{{baseUrl}}settings/loan_commitee_member"
method: POST
headers:
  api-key: ML1234
  Accept: application/json
body:
  type: json
  content: |-
    {
        "user_id": 1,
        "loan_commitee_id": 1,
        "position": "Chairperson",
        "organisation_id": 1,
        "first_name": "Nico",
        "last_name": "walter"
    }
settings:
  disabledSystemHeaders:
    - accept
order: 1000
